; docformat = 'rst'
;+
;
; plot figure 5 of paper1
;
; :Categories: figure
;
; :Uses:
;  hovmuller.pro_
;
; .. _hovmuller.pro: hovmuller.pro.html
;
; :Restrictions:
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
;  for AMSU dataset be sure to have *cx*\ ``.an``\ *yyyy*\ ``.nc``
;  in the directory defined in ${VARAMMA_ID}/
;
; :Post:
;  varamma_profile.sh_
;
; :Todo:
;
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;   IDL> figure05
;
; :History:
;
; - fplod 2008-08-12T13:40:13Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure05
;
 compile_opt idl2, strictarrsubs
;
saveimage, fullfilename_out,/png
end
