; docformat = 'rst'
;+
;
; plot figure 13 of paper1
;
; :Categories: figure
;
; :Uses:
;
; :Restrictions:
;  - Requires SAXO
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
;  for AMSU dataset be sure to have *cx*\ ``.an``\ *yyyy*\ ``_climato_ng.nc``
;  in the directory defined in ${VARAMMA_ID}/
;
; :Post:
;  varamma_profile.sh_
;
;  ++ jpg is now present in ++
;
; :Todo:
;
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;   IDL> figure13
;
; :History:
;
; - fplod 2008-08-11T16:04:44Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure13
;
 compile_opt idl2, strictarrsubs
;
do apr ... sep
imonth=
++ position sur un page 3*2 plot
plotclim, 'AMSU', 'b5', 2006, small=[6,i,j],/noerase
saveimage, fullfilename_out,/png
end
